[General]
Title=Dis
Artist=Mika Arisaka
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,dis.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=dis.mp3
Mat1=dis- [NCOP5].avi.MPG

[Eff1]
ID=51
InPractice=0
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=dis- [NCOP5].avi.MPG
PlayAtStart=1
SeekTime=0.5
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=419,446,471,506,542,818,841,865,904,926,969,1210,1233,1254,1289,1325,1405,1429,1454,1490,1526,1606,1627,1648,1698,1723,1774,1796,1819,1997,2020,2042,2080,2120,2392,2415,2438,2482,2513,2550,2784,2808,2833
Sync1=2862,2898,2978,3002,3027,3050,3076,3102,3125,3176,3200,3246,3270,3294,3525,3550,3581,3614,3650,3686,3714,3750,3785,3814,3865,3913,3985,3999,4013,4312,4343,4378,4405,4442,4478,4502,4536,4573,4603,4639,4671
Sync2=4698,4773,4824,4847,4871,4970,4998,5021,5033,5066,5094,5186,5262,5393,5422,5461,5491,5514,5536,5560,5586,5636,5656,5708,5731,5787,5814,5853,5978,6017,6055,6180,6225,6249,6298,6319,6573,6607,6642,6667,6765
Sync3=6837,6968,7010,7036,7086,7112,7135,7159,7208,7231,7284,7308,7361,7384,7406,7428,7476,7503,7559,7581,7604,7629,7674,7701,7753,7783,7824,7861
Font=Georgia*536
ActiveColor=#00FF00FF
InactiveColor=#008000FF
FrameColor=#008000
InactiveFrameColor=#010101
FrameType=Neon
Alignment=Center
Trajectory=PlainBottomToTop*1.18921*1*0.5*1
SelTextEffect=MoveLeft*2*1*1*1
OffsetX=0
OffsetY=-15
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=18
Text0=A/ru/ku na/ra ko/ko de i/i yo
Text1=Sa/bi/shi/sa mo
Text2=to/ki/do/ki ha ya/ri ki/re/na/i ke/do
Text3=Ki/zu/tsu/ke/te shi/ma/u ko/to mo
Text4=Ki/zu/tsu/i/te
Text5=sa/ra/ke/da/su ko/to mo na/i ka/ra
Text6=
Text7=Ko/o/ri/tsu/i/te/ru u/mi no u/ra/ga/wa de
Text8=I/tsu/ka mi/ta ge/n/ji/tsu to yu/me ga
Text9=kou/sa su/ru
Text10=
Text11=Hi/ka/ri wo a/ta/e/te
Text12=Ya/ri/ka/ta ha wa/ka/ra/na/i ke/do
Text13=Chi/ga/u ba/sho he i/ku ta/me ni
Text14=Ho/shi/i mo/no no
Text15=ka/ta/chi ha na/ni mo na/i ke/do
Text16=Sa/i/go no u/chuu
Text17=ko/wa/shi/te i/ma a/shi/ta he
InSync=1

[MP3Music]
NumTracks=0

